#wrapper {
  padding-left: 350px;
/*  padding-left: 400px;*/
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
  min-height: 700px;
}
/*
#sidebar-wrapper {
 margin-left: -340px;
  left: 340px;
  width: 340px;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
  margin-top: 0;
  top: 50px;
}
*/

#logo {
background-color: #ceedef;
padding-left: 0;
display: block;
  position: relative;
  z-index: 999;
width: 330px;
}


.sidebar-gradient {
/* padding-top: 100px!important; */
padding-top: 100px!important; 
list-style: none;
margin: 0;
padding: 0 0 50px 0;
margin-top: -81px;
background: #d5f0f2; 
background: url(../img/pics/rauschen5.png) repeat left top, -moz-linear-gradient(top,  #d5f0f2 0%, #a5d8d9 100%);  
background: url(../img/pics/rauschen5.png) repeat left top, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5f0f2), color-stop(100%,#a5d8d9)); 
background: url(../img/pics/rauschen5.png) repeat left top, -webkit-linear-gradient(top,  #d5f0f2 0%,#a5d8d9 100%); 
background: -o-linear-gradient(top,  #d5f0f2 0%,#a5d8d9 100%); 
background: url(../img/pics/rauschen5.png) repeat left top, -ms-linear-gradient(top,  #d5f0f2 0%,#a5d8d9 100%);
background: url(../img/pics/rauschen5.png) repeat left top, linear-gradient(to bottom,  #d5f0f2 0%,#a5d8d9 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5f0f2', endColorstr='#a5d8d9',GradientType=0 );
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
border: 0px solid #000000;
}


#sidebar-wrapper {
  width: 340px;
		position: absolute;
		top: inherit;
		margin-left: 0;
		margin-top: -150px;
}

#logo {
padding-left: 40px;
}
.sidebar-gradient {
padding-left: 50px;
}

@media (min-width: 768px) {
/*.sidebar-gradient {
padding-left: 50px;
}*/
/*		h1 {color: red!important;	}*/

}

@media (min-width: 992px) {
/*.sidebar-gradient {
padding-left: 50px;
}*/
/*		h1 {color: green!important;	}*/

}

@media (min-width: 1100px) {
/*.sidebar-gradient {
padding-left: 50px;
}*/
/*		h1 {color: blue!important;	}*/
}

@media (min-width: 1200px) {
/*.sidebar-gradient {
padding-left: 50px;
}*/
/*		h1 {color: indigo!important;	}*/
}

#page-content-wrapper {
  width: 100%;
}


/* .sidebar-gradient li:first-child { */
ul.sidebar-gradient li.top {
/*	padding-top: 100px;*/
margin-bottom: 10px;
}


/* ul.sidebar-gradient li:last-child a {
font-size: 15px;
}

ul.sidebar-gradient li.verzweigung3g:last-child a {
font-size: 16px;
}
*/

ul.subnavi {
list-style: none;
margin-left: 0;
padding-left: 1em;
margin-bottom: 0.7em;
margin-top: 0.3em;
}

ul.subnavi li {
line-height: 1.3em;
}

ul.subnavi li a {
/*  font-size: 14px;*/
  text-transform: none;
}

/*.sidebar-nav ul {*/
ul.sidebar-gradient  {
-webkit-box-shadow: 4px 0 6px -2px #BFBFBF;
box-shadow: 4px 0 6px -2px #BFBFBF;
height: 100%;
}

.sidebar-nav {
  position: absolute;
  top: 0px;
  width: 330px;
/*  list-style: none;*/
  margin: 0;
  padding: 0;
  margin-left: -400px;
  margin-top: 255px;
  font-size: 17px;
 z-index: 90;

}


.sidebar-gradient li {
  line-height: 1.9em;
  text-indent: 20px;
}

.sidebar-gradient li a {
  color: #0098a1;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
    text-shadow: 0px 0px 5px #ffffff;
}

/* Falls es 1.Ebene mal wieder verlinkt wird*/
/*
.sidebar-gradient li.top a {
  color: #FFF;
  padding-top: 2em;
  text-shadow: 1px 1px 5px #0098a1;
  margin-left: -0.7em;
font-family: ALLER, Arial, Helvetica, sans-serif;
font-size: 17px;
letter-spacing: 0.5px;
}
*/

/*Erste Ebene (REISEZIELE, ARTEN)*/
.sidebar-gradient li.top {
/* wm1
text-transform: uppercase; 
font-family: ALLER, Arial, Helvetica, sans-serif;
font-size: 17px;
*/
font-size: 22px;
  color: #FFF;
  padding-top: 2em;
  text-shadow: 1px 1px 5px #0098a1;
  margin-left: -0.7em;
letter-spacing: 0.5px;
}


.sidebar-gradient li a:hover {
/*  color: #fff;
  background: rgba(255,255,255,0.2);
  text-decoration: none;*/
  font-weight: bold;
}

.sidebar-gradient li a:active,
.sidebar-gradient li a:focus {
  text-decoration: none;
}

.gewaehlt {
  font-weight: bold;
}

.sidebar-gradient > .sidebar-brand {
  height: 65px;
  line-height: 60px;
  font-size: 18px;
}

.sidebar-gradient > .sidebar-brand a {
  color: #0098a1;
}

.sidebar-gradient > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}





.content-header {
  height: 65px;
  line-height: 65px;
}

.content-header h1 {
  margin: 0;
  margin-left: 20px;
  line-height: 65px;
  display: inline-block;
}

#menu-toggle {
	 display: none;
/*	als der Menu-Button noch draussen war
  display: none;
  box-shadow: 3px 0 4px -1px #BFBFBF;
  height: 45px;
  background: url("../img/pics/rauschen5.png") repeat scroll left top, linear-gradient(to bottom, #d5f0f2 0%, #a5d8d9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
*/
}

#menu-toggle:focus {
/*	als der Menu-Button noch draussen war
	outline: none;
	border: none;
*/
}

.inset {
/*  padding: 20px;*/
}


/* Für Smartphones */
@media (max-width:767px) {
/* Menu Schrift ganz links */
.sidebar-gradient {
padding-left: 10px;
padding-top: 80px;
}

ul.subnavi li {
    line-height: 1.6em;
}

.fill {
height: 250px!important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 2px;
    padding-right: 2px;
    position: relative;
}

body.layout4 table.contenttable {
font-size: 14px;
}
body.layout4 table.contenttable .td-0 {
font-size: 14px;
}

/*body.layout4 table.contenttable tr.tr-last td.td-0 {
background-color: #C36;
position: relative;
width: 100%;
}
*/
.sidebar-nav {
  margin-top: 0;
/*  top: -170px;*/
   top: -205px;
}

#logo > img {
width: 123px;
height: 115px;
margin-left: 0;
margin-top: 70px;
}

#wrapper {
  padding-left: 0;
}

/* Der Content nach dem Klick */
#wrapper.active {
  position: relative;
  padding-left: 250px;
}

/*#wrapper.active #sidebar-wrapper {
  left: 250px; 
  width: 250px;
  transition: all 1.4s ease 0s;
  background-color: #0F0!important;
  margin-left: -250px!important;
}*/

#wrapper.active .sidebar-nav {
/*  !!!!!!!!!!!!!!!!  left: 0; */
  width: 250px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
  margin-left: -270px!important;
}
#wrapper.active #logo {
  width: 250px;
}

#menu-toggle {
  display: inline-block;
/*  margin-left: -22px;*/
}

.inset {
  padding: 15px;
}

}
